.. _str: https://docs.python.org/2/library/stdtypes.html

.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _property: ../../../vim/profile/ApplyProfile.rst#property

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _PhysicalNicProfile: ../../../vim/profile/host/PhysicalNicProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.PhysicalNicProfile
===================================
  The `PhysicalNicProfile`_ data object represents physical NIC configuration. Use the `policy`_ list for access to configuration data for the physical NIC profile. Use the `property`_ list for access to subprofile configuration data, if any.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_):

       Linkable identifier.
